<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.534999847412</MDI>
      <MDI key="STATISTICS_MEAN">7.6386030880623</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.535999298096</MDI>
      <MDI key="STATISTICS_STDDEV">6.540167192706</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
